The Gnumeric Manual
Prev |  | Next

# BIN2OCT

## Name

BIN2OCT --

## Synopsis

    BIN2OCT(number[,places])

## Description

BIN2OCT function converts a binary number to an octal number. @places is an optional field, specifying to zero pad to that number of spaces.

If @places is too small or negative #NUM! error is returned.

This function is Excel compatible.

## Examples

BIN2OCT(110111) equals 67.

## See also

OCT2BIN, BIN2DEC, BIN2HEX.

Prev | Home | Next
BIN2HEX | Up | BINOMDIST